#### D.15.10.6 LRschubmult

Procedure from library `lrcalc.lib` (see lrcalc_lib).

Usage:
  LRschubmult(x, y); x, y lists of integers

Return:
  list of lists

Purpose:
  computes the expantion of a product
  of two Schubert polynomials in the basis of Schubert polynomials

Note:

Example:

    LIB "lrcalc.lib";
    // Compute the expantion of a square of the Schubert polynomial
    // corresponding to  (1 3 2) in the basis of Schubert polynomials
    list x = 1, 3, 2;
    LRschubmult(x, x);

User manual for Singular version 4.4.1, 2025, generated by texi2html.